<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>pam_pkcs11: CK_DATE Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">pam_pkcs11
   &#160;<span id="projectnumber">0.6.11</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',false,false,'search.php','Search');
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">CK_DATE Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p><code>#include &lt;<a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a2741ea8c5dcaccccdf431005b457331a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__DATE.html#a2741ea8c5dcaccccdf431005b457331a">year</a> [4]</td></tr>
<tr class="separator:a2741ea8c5dcaccccdf431005b457331a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1f8387dcc52026c2edcd616562053164"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__DATE.html#a1f8387dcc52026c2edcd616562053164">month</a> [2]</td></tr>
<tr class="separator:a1f8387dcc52026c2edcd616562053164"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab39893eae400a1e130d7a275d033a5f2"><td class="memItemLeft" align="right" valign="top"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structCK__DATE.html#ab39893eae400a1e130d7a275d033a5f2">day</a> [2]</td></tr>
<tr class="separator:ab39893eae400a1e130d7a275d033a5f2"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00515">515</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="ab39893eae400a1e130d7a275d033a5f2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab39893eae400a1e130d7a275d033a5f2">&#9670;&nbsp;</a></span>day</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a> day[2]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00518">518</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a1f8387dcc52026c2edcd616562053164"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1f8387dcc52026c2edcd616562053164">&#9670;&nbsp;</a></span>month</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a> month[2]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00517">517</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<a id="a2741ea8c5dcaccccdf431005b457331a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2741ea8c5dcaccccdf431005b457331a">&#9670;&nbsp;</a></span>year</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="pkcs11t_8h.html#a0ed4ef152a55e26f435b876927145580">CK_CHAR</a> year[4]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="pkcs11t_8h_source.html#l00516">516</a> of file <a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="pkcs11t_8h_source.html">pkcs11t.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed May 22 2019 12:09:35 for pam_pkcs11 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
